# Welcome to Fatal Experiment 2 by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## The "Deep End" of GTFO Modding.

- 10 Campaign Expeditions: Experience the storyline in Fatal Experiment 2.
  * Expeditions may last over an hour and will challenge your team.
- 15 Bonus Expeditions: Arcadey / challenge levels.
  * Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 32 Custom Guns (6 are level specific).
- Custom Melee Weapons: Sword, Sleeper Buster, Stick.
  * 12 Melee Variants.
  * Heavily Modified Vanilla Melee Weapons.
- Flashlight tool.
- 15 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more, many with custom models and graphics. Because there are so many, here is a ridiculous spreadsheet with more info:
https://docs.google.com/spreadsheets/d/1FbHNg9RaJdX1NFwiVOPX25fchjfBawKsx4SGjcdoG5c/edit?usp=sharing

`V3.6.1`
- Knife hitbox and damage hitbox timings improved

`V3.6.0`
- Gear balance changes:
  * HEL Revolver range 14-40 -> 14-60 meters, rate of fire +17%, made fully auto, reduced recoil.
  * Dragon Shotgun range 6.5-28 -> 15-40 meters, rate of fire +20%, CRIT 2x -> 1.6x, Stock Ammo 25 -> 34.
  * Demon Shotgun Stock Ammo 42 -> 44, pellet spread adjusted to be consistent within the circle.
  * Deadly Shotgun pellet spread adjusted to be consistent within the circle.

- New primary weapons (Credits to Dinorush):
  * Resolute: Assault rifle with excellent handling but low damage output.
  * Ripsaw: Accurate with fast fire rate and reloads but very small magazine size.
  * Lancer: High damage high recoil semi-auto rifle with no pierce.
  * Lightning: Very high damage, slow firing semi-auto with a nigh limitless magazine.
  * Rainfall: High damage 3-round burst that recoils downwards.
  * Dropshot: Medium damage 3-round burst that bursts downwards. Has high crit modifier and DPS.

- New special weapons (Credits to Dinorush):
  * Mulcher: Accurate shotgun with fast fire rate and reloads but very small magazine size.
  * Razor Line: SMG with purely horizontal recoil but lower damage output.
  * Thunderstorm: Slow firing, moderate damage machinegun with a nigh limitless magazine.
  * Expunge: Medium damage 4-round burst shotgun with no burst delay. Very high DPS and magazine size.
  * Ripple: High damage, slow firing 2-round burst machinegun. Lower DPS but high efficiency.

- Restored Sleeper Buster with vanilla assets

`V3.5.0`
- Removed Mccad's custom parts
- Removed custom asset melee variants

`V3.4.0`
- Gear balance changes:
  * Division damage 30 -> 40, CRIT 2.4x -> 1.8x, rate of fire increased by 25%. Headshot damage is the same, but body damage is much higher.
  * HEL Revolver CRIT 1.2x -> 1.8x.
  * HEL Assault Rifle Damage 4 -> 4.8.
  * Tech Rifle Damage 6 -> 6.2.

`V3.3.1`
- Fixed missing Machine Stick melee weapon.
- Fixed missing dependencies.

`V3.3.0`
- Updated for Alt-R3
- Reimplemented melee weapons that were unintentionally removed.
- Gear balance changes:
  * Mechanical Rifle Damage 4 -> 4.4, Mag 40 -> 50, fire rate +12.5%.
  * Mechanical Shredder Mag 30 -> 35, fire rate +5.5%, Stock Ammo 190 -> 200.
  * Reaper Rifle CRIT 1.4x -> 1.6x.
  * Ethereal SMG Damage 3 -> 4, removed ADS spread.
  * Metalstorm SMG Damage 3 -> 5, pierce removed.
  * Pay2Win SMG pierce removed.
  * Tech Rifle STUN and CRIT bonuses removed.
  * Disabled Hack-n'-Slash level specific guns. They no longer serve a purpose without functioning gear restrictions.
  * Leviathan CRIT 1.5x -> 2x, Pierce 1 -> 2. 
  * Beelzebub CRIT 1.2 -> 2x, Pierce 1 -> 2.
  * Behemoth Pierce 1 -> 5.
  * Resolve Pellets 10 -> 12, Pierce 1 -> 2.
  * Void Sniper Stock Ammo 15 -> 20.
  * Division mag 12 -> 16,  Stock Ammo 45 -> 90.
  * Powershot mag 15 -> 5.
  * Charged Revolver Stock Ammo 60 -> 90.
  * Heatsink significantly reduced ADS spread.
  * XHM Cannon Damage 10 -> 14.

This should fix some major balance issues where silenced weapons heavily outclassed everything else. Secondaries that were severely underperforming have been updated.

`V3.2.0`
- Added Chinese translations, made by KainKondraki!
- 中文版已上线

#### Older version patch notes available in the files.